Bug 131378 - [Update]deskutils/sugarcrm:update to 5.2.0a
Summary: [Update]deskutils/sugarcrm:update to 5.2.0a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-05 02:40 UTC by wenheping
Modified: 2009-02-09 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (40.39 KB, patch)
2009-02-05 02:40 UTC, wenheping
no flags Details | Diff
sugarcrm.txt (396 bytes, text/plain)
2009-02-08 19:21 UTC, Nick Hilliard
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-02-05 02:40:01 UTC
update to 5.2.0a from 5.1.0a

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-05 02:40:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-02-05 02:40:17 UTC
Maintainer of deskutils/sugarcrm,

Please note that PR ports/131378 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131378

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-02-05 02:40:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Nick Hilliard 2009-02-08 19:21:59 UTC
Please commit.  Also, can someone please commit the attached patch, as more 
recent versions of SugarCRM require a couple of extra PHP modules.

Nick
Comment 5 Nick Hilliard 2009-02-08 20:54:50 UTC
Oops^2.  There is another non-required-but-useful dependency on php5-curl. 
  See attached patch, which should be in non-UTF8 format.

Nick
Comment 6 Martin Wilke freebsd_committer 2009-02-09 16:53:49 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-02-09 16:54:20 UTC
miwi        2009-02-09 16:53:49 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/sugarcrm   Makefile distinfo pkg-plist 
  Log:
  - Update to 5.2.0a
  
  PR:             131378
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.18      +3 -2      ports/deskutils/sugarcrm/Makefile
  1.11      +3 -3      ports/deskutils/sugarcrm/distinfo
  1.11      +464 -0    ports/deskutils/sugarcrm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"